Subject: Easy ferrocement reference question

From: Dave Newton <[email-masked]>
Date: Thu, 28 Mar 1996 11:34:21 -0700

Hola,
   Any recommended readings on ferrocement techniques/tips/tools? I'm very
interested in building both a greenhouse and small mountain cabin using
ferrocement techniques. My biggest questions revolve around window framings
and wiring/plumbing.

   TIA

-- 
Dave Newton           |           TOFU             |   (voice) (970) 225-4841
Symbios Logic, Inc.   | Real Food for Real People. |     (fax) (970) 226-9582
2057 Vermont Dr.      |                            | [email-masked]
Ft. Collins, CO 80526 | The World Series diverges! |        (Geek joke.)